/*
BODY { font-family: Arial; font-size: 10pt }
P { font-family: Arial; font-size: 10pt }
H1 { font-family: Arial; font-size: 12pt; color:#000066 }
H2 { font-family: Arial; font-size: 12pt; color:#000000 }
H3 { font-family: Arial; font-size: 10pt; color:#000000 }
H4 { font-family: Arial; font-size: 10pt; color:#000000 }
UL { font-family: Arial; font-size: 10pt }
OL { font-family: Arial; font-size: 10pt }
DL { font-family: Arial; font-size: 10pt }
TD { font-family: Arial; font-size: 10pt }
TH { font-family: Arial; font-size: 10pt }
BLOCKQUOTE { font-family: Arial; font-size: 10pt }
INPUT { font-family: monospace; font-size: 10pt; background-color:ffffcc }
TEXTAREA { font-family: monospace; font-size: 10pt; background-color:ffffcc }
.text { font-family: Arial; font-size: 10pt }
.bigtext { font-family: Arial; font-size: 12pt }
.smalltext { font-family: Arial; font-size: 9pt }
.xsmalltext { font-family: Arial; font-size: 8pt }
.highlight {background-color:#ffff00}
.button { text-decoration:none; background-color:#ffffff}
.buttontext { font-weight:bold; color:#666666; font-size:9pt; text-decoration:none; }
.mouseover { background-color:#ffffff; text-decoration:none; }
.mouseovertext { font-weight:bold; color:#000000; font-size:9pt; }
*/

.txt_12 {
SCROLLBAR-BASE-COLOR: #fffffff;
SCROLLBAR-ARROW-COLOR: #666666;
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
border-style  : solid;
width:400px;
height:30px;
text-indent:5px;
border-color:#9EBEF5;
}

.txt_12_1 {
SCROLLBAR-BASE-COLOR: #fffffff;
SCROLLBAR-ARROW-COLOR: #666666;
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
border-style  : solid;
width:250px;
height:28px;
text-indent:5px;
border-color:#9EBEF5;
}



.txt_12_2 {
SCROLLBAR-BASE-COLOR: #fffffff;
SCROLLBAR-ARROW-COLOR: #666666;
border-top-width : 1px;
border-right-width : 1px;
border-bottom-width : 1px;
border-left-width : 1px;
border-style  : solid;
width:130px;
height:25px;
text-indent:5px;
border-color:#9EBEF5;
}









.tahomablog12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #034F42;
	font-weight:bold;
}


.readmorelink
{
	font-family: Helvetica;
	font-size: 12px;
	color: #94B743;
	font-weight:bold;
	font-style:italic;
}

.readmorelink a
{
	font-family: Helvetica;
	font-size: 12px;
	color: #94B743;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
}


.readmorelink a:hover
{
	font-family: Helvetica;
	font-size: 12px;
	color: #94B743;
	font-weight:bold;
	text-decoration:underline;
	font-style:italic;
}



.tahoma11 {
	font-family: Tahoma;
	font-size: 11px;
	color: #262627;
	font-weight:normal;
}

.tahoma11 a{
	font-family: Tahoma;
	font-size: 11px;
	color: #262627;
	font-weight:normal;
	text-decoration:none;
}

.tahoma11 a:hover{
	font-family: Tahoma;
	font-size: 11px;
	color: #262627;
	font-weight:normal;
	text-decoration:underline;
}


.tahoma10 {
	font-family: Tahoma;
	font-size: 10px;
	color: #262627;
	font-weight:normal;
}

.tahoma11_2 a{
	font-family: Tahoma;
	font-size: 11px;
	color: #99C9C1;
	font-weight:normal;
	text-decoration:none;
}

.tahoma11_3{
	font-family: Tahoma;
	font-size: 11px;
	color: #99C9C1;
	font-weight:normal;
	text-decoration:none;
}



.tahoma11_2 a:hover{
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:normal;
	text-decoration:underline;
}


.homefont {
	font-family: Helvetica;
	font-size: 14px;
	line-height: 25px;
	color: #585958;

}


.homefont2 {
	font-family: Helvetica;
	font-size: 17px;
	line-height: 26px;
	color: #585958;

}

.arial11red {
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #A81E30;
}

.arial11red a{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #A81E30;
	text-decoration:none;
}

.arial11red a:hover{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #A81E30;
	text-decoration:underline;
}


.arial11blue {
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	text-decoration:none;
}

.arial11blue a{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #0C3374;
	text-decoration:none;
}

.arial11blue a:hover{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #0C3374;
	text-decoration:underline;
}


.arial10white {
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #FFFFFF;
}


.arial10white a{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration:none;
}


.arial10white a:hover{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration:underline;
}


.arial11black {
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
}

.arial11black a{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	text-decoration:none
}


.arial11black a:hover{
	font-family: Arial;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	text-decoration:underline
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
}
.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}

.footerlinks a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration:none
}
.footerlinks a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration:underline
}

.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration:none
}

.footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #1E4570;
	text-decoration:underline
}


.tahoma12 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #72757A;
}


.tahoma14 {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #464545;
}

.tahoma14_2 {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 12px;
	font-weight: bold;
	color: #464545;
}



.hometextfont {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #03106D;
	line-height: 20px;
}



.arial11pxfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.arial11pxfooter a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;
}
.arial11pxfooter a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}






.verdana12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.verdana12px a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
}

.verdana12px a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
}














.arial11pxblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.arial11pxblue a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}
.arial11pxblue a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}

.arial11pxgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F0F2ED;
}

.arial11pxgray a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F0F2ED;
	text-decoration:none;
}

.arial11pxgray a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F0F2ED;
	text-decoration:underline;
}


.arial12pxwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.arial12pxwhite a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}

.arial12pxwhite a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}

H1 {
	font-family:  Helvetica;
	font-size: 22px;
	line-height: 30px;
	color: #335E35;
}




.arial12pxblue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03106D;

}

.arial12pxblue a{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03106D;
	text-decoration:none;

}

.arial12pxblue a:hover{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03106D;
	text-decoration:underline;

}


.headinghome {
	font-family: Arial, Helvetica, sans-serif;
	top:0px;
	font-size: 16px;
	line-height: 22px;
	/*color: #001C38;*/
	color: #F17900;
	
	font-weight:bolder;
}




.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #2B7266;
}

.heading a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #333399;
	text-decoration:none;
}
.heading a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #333399;
	text-decoration:underline;
}
.headingnewsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #333399;
	font-weight: bold;
}

.flash {
	background-color: #FF0000;
	left: 500px;
	top: 10px;
}


#flash {
	width: 400px;
	left: 638px;
	position: absolute;
	top: 18px;
	height:123px;
	text-align: right;
}


.verdana28 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 35px;
	color: #FFFFFF;
	font-weight: normal;
	padding-bottom: 10px;
	padding-left: 5px;
}



.verdana22 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
	color: #C4203B;
	font-weight: normal;
}


.tahoma12gray 
{
	font-family:Tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #383737;
	font-weight: normal;
}


.tahoma12gray a
{
	font-family:Tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #C41F3A;
	font-weight: normal;
	text-decoration:none;
}


.tahoma12gray a:hover
{
	font-family:Tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #C41F3A;
	font-weight: normal;
	text-decoration:underline;
}

